Utilitaire Airport

Le
Le Moustique
Comme tout le monde ou presque, j'ai mis à jour l'utilitaire Airport en
version 6.0, il y a quelques temps.
Je n'avais pas encore eu l'occasion de m'en servir
Ayant besoin de remettre à jour mon "parc" d'adresses IP (je n'utilise
pas le DHCP qui m'énerve), j'ai voulu reconfigurer mes trois bornes
Airport, une Airport Express récente, une Airport Express ancienne,
ainsi qu'une soucoupe blanche Airport Extreme.
Si la configuration de l'AE récente n'a causé aucun problème*, ça n'a
pas été le cas des deux anciennes bornes, reconnues mais non
configurables par cette version de l'utilitaire
Il a donc fallu que je déniche une ancienne version (5.5.3, dispo sur le
site d'Apple en cherchant bien) pour remettre à jour les adresses IP des
deux vénérables bornes, qui fonctionnent sans faiblir depuis longtemps.
Avis aux amateurs, conservez une version obsolète de cet utilitaire,
sous peine de devoir jeter du matériel pourtant fonctionnel :-(

*Mis à part le fait (irritant) qu'on ne peut plus configurer finement
les réglages avancés, par exemple le journal d'accès.
--
/) Le Moustique
-:oo=
)
Je nettoyais mon clavier, et le coup est parti tout seul.
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 3
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Laszlo Lebrun
Le #24229541
On 2/7/12 11:14 AM, Le Moustique wrote:
Avis aux amateurs, conservez une version obsolète de cet utilitaire,
sous peine de devoir jeter du matériel pourtant fonctionnel... :-(



Bonne orientation, a généraliser pour tous les logiciels d'Apple qui
adore supprimer la compatibilité avec ses anciens matériels pour pousser
ses fans à l'achat.


--
One computer and three operating systems, not the other way round.
One wife and many hotels, not the other way round ! ;-)
Gerald
Le #24229641
Laszlo Lebrun
Bonne orientation, a généraliser pour tous les logiciels d'Apple qui
adore supprimer la compatibilité avec ses anciens matériels pour pousser
ses fans à l'achat.



J'approuve mais modulo une réserve concernant justement le wifi : le
débit des matériels a toujours été en retard d'un cran sur les besoins
logiciels en la matière, ça a toujours été "un peu juste"... et la
promesse de l'inclusion de la nouvelle norme 802.11ac arrive à temps
pour permettre une transmission de "vraie" HD en wifi :
<http://www.macplus.net/magplus/depeche-64060-le-802-11ac-bientot-chez-a
pple>

Je me souviens, avec la TimeCapsule de première génération, des
problèmes de "repliement" vers le 802.11g (insuffisant) dès que
quelqu'un ouvrait un portable PC dans la maison et de l'obligation de
"forcer" le débit en 802.11n pour que la transmission AirPlay ne soit
pas hachée ou coupée... Problèmes complètement disparus avec la nouvelle
TimeCapsule de 4e génération qui gère sans problème la coexistance des
normes g et n... mais en reste au 720p pour la transmission vidéo...

Dans ce domaine le gain est tel d'une génération à la suivante qu'il
n'est pas scandaleux de faire la promotion d'un nouvel environnement qui
marche bien... d'autant que ce n'est pas le genre de matériel sur lequel
ils font du gros bénéfice : il sert surtout de "véhicule" pour les
achats en ligne ou la promotion des capacités sans fil de matériels qui
se vendent autrement mieux (tablettes et autres).

--
Gérald
Jacques Perrocheau
Le #24231221
In article Le Moustique
Comme tout le monde ou presque, j'ai mis à jour l'utilitaire Airport en
version 6.0, il y a quelques temps.



Sans réfléchir... ;-)

Je n'avais pas encore eu l'occasion de m'en servir...
Ayant besoin de remettre à jour mon "parc" d'adresses IP (je n'utilise
pas le DHCP qui m'énerve), j'ai voulu reconfigurer mes trois bornes
Airport, une Airport Express récente, une Airport Express ancienne,
ainsi qu'une soucoupe blanche Airport Extreme.
Si la configuration de l'AE récente n'a causé aucun problème*, ça n'a
pas été le cas des deux anciennes bornes, reconnues mais non
configurables par cette version de l'utilitaire...
Il a donc fallu que je déniche une ancienne version (5.5.3, dispo sur le
site d'Apple en cherchant bien) pour remettre à jour les adresses IP des
deux vénérables bornes, qui fonctionnent sans faiblir depuis longtemps.
Avis aux amateurs, conservez une version obsolète de cet utilitaire,
sous peine de devoir jeter du matériel pourtant fonctionnel... :-(

*Mis à part le fait (irritant) qu'on ne peut plus configurer finement
les réglages avancés, par exemple le journal d'accès.



La version 5.6 d'Airport Utility pour Lion uniquement permet de configurer les anciennes bornes, pas
toutes mais au moins toutes les Express et Extreme.

Tu ne lis donc pas mes posts ;-) Message-ID:

--
Jacques PERROCHEAU
CNRS UMR 6226
Université de Rennes 1, Campus de Beaulieu, 35042 RENNES Cedex, France
Laszlo Lebrun
Le #24231751
On 2/8/12 9:10 AM, Gerald wrote:
Laszlo Lebrun
Bonne orientation, a généraliser pour tous les logiciels d'Apple qui
adore supprimer la compatibilité avec ses anciens matériels pour pousser
ses fans à l'achat.



J'approuve mais modulo une réserve concernant justement le wifi : le
débit des matériels a toujours été en retard d'un cran sur les besoins
logiciels en la matière, ça a toujours été "un peu juste"... et la
promesse de l'inclusion de la nouvelle norme 802.11ac arrive à temps
pour permettre une transmission de "vraie" HD en wifi :
<http://www.macplus.net/magplus/depeche-64060-le-802-11ac-bientot-chez-a
pple>

Je me souviens, avec la TimeCapsule de première génération, des
problèmes de "repliement" vers le 802.11g (insuffisant) dès que
quelqu'un ouvrait un portable PC dans la maison et de l'obligation de
"forcer" le débit en 802.11n pour que la transmission AirPlay ne soit
pas hachée ou coupée... Problèmes complètement disparus avec la nouvelle
TimeCapsule de 4e génération qui gère sans problème la coexistance des
normes g et n... mais en reste au 720p pour la transmission vidéo...

Dans ce domaine le gain est tel d'une génération à la suivante qu'il
n'est pas scandaleux de faire la promotion d'un nouvel environnement qui
marche bien... d'autant que ce n'est pas le genre de matériel sur lequel
ils font du gros bénéfice : il sert surtout de "véhicule" pour les
achats en ligne ou la promotion des capacités sans fil de matériels qui
se vendent autrement mieux (tablettes et autres).



Je vois pas le rapport. De nouvaux matériels c'est bien, mais pas _a la
place_ des anciens.

Exemple: Si je veux, je pourrais encore utiliser une souris sur le port
série de mon PC avec Win7. C'est complètment dépassé depuis au mois dix
ans, mais ca marche toujours.

--
One computer and three operating systems, not the other way round.
One wife and many hotels, not the other way round ! ;-)
sebastienmarty
Le #24231931
Laszlo Lebrun
Exemple: Si je veux, je pourrais encore utiliser une souris sur le port
série de mon PC avec Win7. C'est complètment dépassé depuis au mois dix
ans, mais ca marche toujours.



Tu veux dire de la même manière que j'utilise un clavier d'Apple IIgs
(port ADB) sur mon Mac Mini (port USB) ?

(Bon OK, je taquine : il faut une interface :))

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
Le Moustique
Le #24232551
Le 08/02/12 20:02, SbM a écrit :
Tu veux dire de la même manière que j'utilise un clavier d'Apple IIgs
(port ADB) sur mon Mac Mini (port USB) ?



Ca marchait très bien sous Tiger, mais je n'ai pas essayé depuis... Plus
de clavier ADB, mais surtout plus de Keyspan.

(Bon OK, je taquine : il faut une interface :))



Bah, le PC aussi : les récents n'ont plus de port série ni parallèle.


--
/) Le Moustique
-:oo )
Je nettoyais mon clavier, et le coup est parti tout seul.
Le Moustique
Le #24232641
Le 08/02/12 17:47, Jacques Perrocheau a écrit :
Sans réfléchir...;-)



Euh, non. Je ne pensais pas que ce matériel se verrait relégué.

La version 5.6 d'Airport Utility pour Lion uniquement permet de configurer les anciennes bornes, pas
toutes mais au moins toutes les Express et Extreme.



La version 5.5.3 récupérée sur une machine encore sous Snow Leopard
aussi, et fonctionne très bien sous Lion.

Tu ne lis donc pas mes posts;-) Message-ID:



Ca dépend sur quel groupe, je ne les lis pas tous... pas
mac.communication, par exemple. :-)


--
/) Le Moustique
-:oo )
Je nettoyais mon clavier, et le coup est parti tout seul.
Jerome Lambert
Le #24232741
Le 08/02/12 08:09, Laszlo Lebrun a écrit :
On 2/7/12 11:14 AM, Le Moustique wrote:
Avis aux amateurs, conservez une version obsolète de cet utilitaire,
sous peine de devoir jeter du matériel pourtant fonctionnel... :-(



Bonne orientation, a généraliser pour tous les logiciels d'Apple qui
adore supprimer la compatibilité avec ses anciens matériels pour pousser
ses fans à l'achat.



Il faudrait voir l'âge des bornes, puisque pour Apple les bornes
antérieures à l'Airport Extreme Base Station sortie en 2004 sont
considérées comme "Obsolete" (cfr MacTracker). Qu'ils n'en assurent plus
le support dans l'utilitaire Airport me paraît dès lors cohérent.
Après, on adhère ou pas à cette logique, mais il est clair qu'en prenant
du matériel Apple, on s'expose à une fin de support brutale et plutôt
précoce.
sebastienmarty
Le #24232871
Le Moustique
Le 08/02/12 20:02, SbM a écrit :
> Tu veux dire de la même manière que j'utilise un clavier d'Apple IIgs
> (port ADB) sur mon Mac Mini (port USB) ?

Ca marchait très bien sous Tiger, mais je n'ai pas essayé depuis... Plus
de clavier ADB, mais surtout plus de Keyspan.



Bah ici sous Snow Leopard, fonctionne nickel :)

Et c'est un iMate qu'il faut (port ADB), pas un Keyspan (port série
miniDin 8 broches) :)

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
Michael
Le #24233061

Bah, le PC aussi : les récents n'ont plus de port série ni parallèle.



Et ça c'est un vrai problème pour certaines entreprises :-(
Publicité
Poster une réponse
Anonyme